Docs
Set Organization Subscription
PUT /organization-subscriptions/{organizationId}
PUT
/organization-subscriptions/{organizationId}Turns following of organization-level activity on or off for the caller. Which event types notify is set through preferences. Needs an organization token for organizationId.
Path Parameters
| Field | Type | Required | Description |
|---|---|---|---|
| organizationId | uuid | Required |
Request Body
| Field | Type | Required | Description |
|---|---|---|---|
| isSubscribed | boolean | Optional |